package nc.vo.esb;
/** 
 * @author zhengyao3/郑瑶
 * @date 2018-9-21 下午12:20:07
 * @Description:返回的VO中增加GUID字段
 *
 */
public class ResultGuidVO extends ResultVO {
	
	private String Guid;

	public String getGuid() {
		return Guid;
	}

	public void setGuid(String guid) {
		Guid = guid;
	}
	

}
